-- 基础信息
base_info = {
	group_id = 133310579
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 579001, monster_id = 25010201, pos = { x = -2920.251, y = 226.165, z = 4187.732 }, rot = { x = 0.000, y = 329.460, z = 0.000 }, level = 32, drop_tag = "盗宝团", disableWander = true, pose_id = 9004, area_id = 28 },
	{ config_id = 579002, monster_id = 28060301, pos = { x = -2918.531, y = 225.695, z = 4191.517 }, rot = { x = 0.000, y = 324.558, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 101, area_id = 28 },
	{ config_id = 579005, monster_id = 25020201, pos = { x = -2931.132, y = 231.402, z = 4146.600 }, rot = { x = 0.000, y = 230.122, z = 0.000 }, level = 32, drop_tag = "盗宝团", disableWander = true, pose_id = 9002, area_id = 28 },
	{ config_id = 579006, monster_id = 25010301, pos = { x = -2947.102, y = 226.471, z = 4120.649 }, rot = { x = 0.000, y = 209.489, z = 0.000 }, level = 32, drop_tag = "盗宝团", disableWander = true, pose_id = 9003, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 579003, gadget_id = 70210101, pos = { x = -2932.502, y = 231.576, z = 4146.309 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器须弥", persistent = true, area_id = 28 },
	{ config_id = 579004, gadget_id = 70210101, pos = { x = -2947.921, y = 226.205, z = 4118.878 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物须弥", persistent = true, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 579001, 579002, 579005, 579006 },
		gadgets = { 579003, 579004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
